org.apache.mina.filter.query

## Class RequestTimeoutException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.apache.mina.filter.query.RequestTimeoutException

All Implemented Interfaces:
  Serializable

    public class RequestTimeoutException
    extends Exception

An exception occurring when the request took too much time.

Author:
  Apache MINA Project
See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`RequestTimeoutException()`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### RequestTimeoutException

    public RequestTimeoutException()